database plugin

Is it possible to get the IDEA database/sql plugin to work with RubyMine?

I would just use IDEA, but I"m on EAP and the Ruby plugin doesn't work with the EAP.

1 comment
Comment actions Permalink

Hello Phil,

Is it possible to get the IDEA database/sql plugin to work with RubyMine?


I would just use IDEA, but I"m on EAP and the Ruby plugin doesn't work with the EAP.

We have plans to bundle Database plugin functionality in RubyMine version 2.0.
See for more details: http://www.jetbrains.net/confluence/display/RUBYDEV/Development+Roadmap

Regards,
Oleg

0

Please sign in to leave a comment.